Subject: Re: [rtcweb] New Version Notification for draft-ietf-rtcweb-jsep-23.txt

From: Cullen Jennings <[email-masked]>
Date: Fri, 1 Sep 2017 11:07:19 -0600

We have submitted a new version to address some of the Last Call comments. 

The changes are:

   o  Clarify rollback handling, and treat it similarly to other
      setLocal/setRemote usages.

   o  Adopt a first-fit policy for handling multiple remote a=imageattr
      attributes. We hope this addresses Magnus comments on imageaddr 

   o  Clarify that a session description with zero m= sections is legal as
       specified by existing RFCs. 

Thanks, Cullen

> On Sep 1, 2017, at 11:02 AM, [email-masked] wrote:
> 
> 
> A new version of I-D, draft-ietf-rtcweb-jsep-23.txt
> has been successfully submitted by Cullen Jennings and posted to the
> IETF repository.
> 
> Name:		draft-ietf-rtcweb-jsep
> Revision:	23
> Title:		JavaScript Session Establishment Protocol
> Document date:	2017-09-01
> Group:		rtcweb
> Pages:		115
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-rtcweb-jsep-23.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-rtcweb-jsep/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-rtcweb-jsep-23
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-rtcweb-jsep-23
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-rtcweb-jsep-23
> 
> Abstract:
>   This document describes the mechanisms for allowing a JavaScript
>   application to control the signaling plane of a multimedia session
>   via the interface specified in the W3C RTCPeerConnection API, and
>   discusses how this relates to existing signaling protocols.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>